Bug 446441 - Review Request: xmms-pulse - XMMS output plugin for the PulseAudio sound server
Review Request: xmms-pulse - XMMS output plugin for the PulseAudio sound server
Status: CLOSED DUPLICATE of bug 416461
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-14 12:34 EDT by Robin Norwood
Modified: 2018-04-11 04:46 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-14 12:44:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robin Norwood 2008-05-14 12:34:10 EDT
Spec URL: http://people.redhat.com/rnorwood/rpms/xmms-pulse.spec
SRPM URL: http://people.redhat.com/rnorwood/rpms/xmms-pulse-0.9.4-1.fc9.src.rpm
Description: This is Lennart's PulseAudio plugin for XMMS.  With it, you can select PulseAudio as an output device in xmms.
Comment 1 Mamoru TASAKA 2008-05-14 12:44:17 EDT
Once marking as a duplicate.

*** This bug has been marked as a duplicate of 416461 ***
Comment 2 Robin Norwood 2008-05-20 10:19:52 EDT
*** Bug 447506 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.